add_library(Database
    Database.h Database.cpp
    DataStructure.h DataStructure.cpp
    # shell.c
    sqlite3.h sqlite3.c
    sqlite3ext.h
)

target_include_directories(Database
    INTERFACE ${CMAKE_CURRENT_SOURCE_DIR}
)

target_link_libraries(Database
    PUBLIC Universal
)


